Microsoft Visual Studio Solution File, Format Version 8.00
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "wolfssl", "wolfssl.vcproj", "{73973223-5EE8-41CA-8E88-1D60E89A237B}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfiguration) = preSolution
		Debug = Debug
		DLL Debug = DLL Debug
		DLL Release = DLL Release
		Release = Release
	EndGlobalSection
	GlobalSection(ProjectConfiguration) = postSolution
		{73973223-5EE8-41CA-8E88-1D60E89A237B}.Debug.ActiveCfg = Debug|Win32
		{73973223-5EE8-41CA-8E88-1D60E89A237B}.Debug.Build.0 = Debug|Win32
		{73973223-5EE8-41CA-8E88-1D60E89A237B}.DLL Debug.ActiveCfg = DLL Debug|Win32
		{73973223-5EE8-41CA-8E88-1D60E89A237B}.DLL Debug.Build.0 = DLL Debug|Win32
		{73973223-5EE8-41CA-8E88-1D60E89A237B}.DLL Release.ActiveCfg = DLL Release|Win32
		{73973223-5EE8-41CA-8E88-1D60E89A237B}.DLL Release.Build.0 = DLL Release|Win32
		{73973223-5EE8-41CA-8E88-1D60E89A237B}.Release.ActiveCfg = Release|Win32
		{73973223-5EE8-41CA-8E88-1D60E89A237B}.Release.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
	EndGlobalSection
	GlobalSection(ExtensibilityAddIns) = postSolution
	EndGlobalSection
EndGlobal
